Bug 738821 - Tracker-CRITICAL **: D-Bus service name:'org.freedesktop.Tracker1' is already taken, perhaps the daemon is already running?
Summary: Tracker-CRITICAL **: D-Bus service name:'org.freedesktop.Tracker1' is already...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 21:34 UTC by Mads Kiilerich
Modified: 2013-02-13 13:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:24:29 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 2011-09-15 21:34:53 UTC
On a system just upgraded from f15 I get this in .xsession-errors:

Initializing tracker-miner-fs...
Tracker-Message: Setting up monitor for changes to config file:'/home/mk/.config/tracker/tracker-miner-fs.cfg'
Initializing tracker-store...
Tracker-Message: Setting up monitor for changes to config file:'/home/mk/.config/tracker/tracker-store.cfg'
Tracker-Message: Setting up monitor for changes to config file:'/home/mk/.config/tracker/tracker-store.cfg'
Starting log:
  File:'/home/mk/.local/share/tracker/tracker-miner-fs.log'
Starting log:
  File:'/home/mk/.local/share/tracker/tracker-store.log'
      JS LOG: GNOME Shell started at Thu Sep 15 2011 23:07:32 GMT+0200 (CEST)
(tracker-store:1515): Tracker-CRITICAL **: D-Bus service name:'org.freedesktop.Tracker1' is already taken, perhaps the daemon is already running?

There might be a good reason it is started even though I don't know why I need it, but it shouldn't be that verbose in .xsession-errors. Not all of this is errors, and when it get interleaved with other messages it is of no use at all. Please mute it.

Anyway: The critical error seems to be a real error that should be fixed, not muted.

Comment 1 Mads Kiilerich 2011-09-15 21:37:28 UTC
tracker-0.12.0-1.fc16.x86_64

Comment 2 Marek Zdunek 2012-01-15 14:56:53 UTC
(tracker-store:1912): Tracker-CRITICAL **: D-Bus service name:'org.freedesktop.Tracker1' is already taken, perhaps the daemon is already running? 

using xfce4 session

Comment 3 Fedora End Of Life 2013-01-16 12:50:06 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 13:24:41 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.